BusinessTagsGlobal Tags
Update a global Tag Field
PATCH
Update a global tag field for all businesses.
Scopes: tag:update
OAuth2ClientCredentialsBearer tag:updateheader
AuthorizationBearer <token>Scope: tag:update
tag_field_id*Tag Field IdThe id of the tag field
Format
tf_stringapplication/json- body
name?|The new name of the tag field
Successful Response
application/json- response
data*curl -X PATCH 'https://api.sandbox.getasset.com/v0/tenant/tag-fields/tf_WQMDNUHpBThYSNh4AprDBo' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "data": { "id": "tf_KtY7p9fsM4pB58SYNar7cu", "name": "Job" }}